Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6429 - Laptop no longer (reliably) suspends after inactivity
Summary: Laptop no longer (reliably) suspends after inactivity
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apmd
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-27 16:27 UTC by Yaron Minsky
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-17 20:05:39 UTC


Attachments (Terms of Use)

Description Yaron Minsky 1999-10-27 16:27:16 UTC
My laptop (a Gateway Solo 2500) previously went into suspend
mode after the appropriate period of inactivity.   Now it no
longer does so.  It's a little hard to figure out exactly
the parameters of the problem.  I do know that:

1. Since upgrading to 6.1, I've NEVER seen it suspend from
X.


2. It _sometimes_ suspends when not in X.  However, it also
sometimes is unable to suspend when not in X.  I'm not sure
what the issue is, but I can't pin it on any particular
process.  Playing sound prevents suspension, but the problem
persists when no sound-oriented processes are running.

Previously I was running Mandrake 6.0.  Under Mandrake, the
machine suspended without problem.

Comment 1 Bernhard Rosenkraenzer 2000-02-17 20:05:59 UTC
This should be fixed now.


Note You need to log in before you can comment on or make changes to this bug.